#about .slide {
    background: linear-gradient(to right, #cf190e, #FFE900) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000000;
}
.orange,a, a:focus, a:active {
    color: #D84211;
}
#map-canvas{
    border: 1px #333333 solid;
    box-shadow: 5px 5px 5px #666666;
    height: 370px; width: 100%;
}

.fancy span {
    font-size: 24px!important;
}

#footer {
    margin: 0px!important;
}

.hover_video {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    display: none;
    height: 98%;
    left: 1%;
    overflow: hidden;
    position: absolute;
    top: 1%;
    width: 98%;
}
.hover_video a {
    background: url("play-38.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 38px;
    width: 38px;
    display: block;
    position: absolute;
    right: 42%;
    top:42%;
}

#content-history{
    background: url("storia-bg.jpg") no-repeat;
}
#work .container {
    background: url("works-bg.jpg") no-repeat;
}

#content-enviroment {
    background: url("ambiente-bg.jpg") no-repeat;
}
#content-organization {
    background: url("organization-bg.jpg") no-repeat;
}
#contact-details {
    background: url("contatti-bg.jpg") no-repeat;
}

.certificati {
    padding-bottom: 5%;
}

#img-safety {
    border: 2px #cf190e solid;
    box-shadow: 8px -3px 8px #999999;
}

#img-quality {
    border: 2px #FFE900 solid;
    box-shadow: 8px -3px 8px #999999;
}

#services .article p {
    height: 270px;
}

.article {
    margin: 10px 0;
}